@font-face {
    font-family: introBold;
    src: url(../maintenance/Intro.otf);
	font-weight:normal;
}
@font-face {
    font-family: introLght;
    src: url(../maintenance/IntroLight.otf);
	font-weight:normal;
}

body
{
	font-family: introLght, Arial, sans-serif; 
	color:#2f368f;
	font-weight:normal;
	-webkit-font-smoothing: antialiased;
	font-size:13px; 
	-moz-osx-font-smoothing: grayscale; 
	-webkit-font-feature-settings: 'tnum';
	-moz-font-feature-settings: 'tnum';
	-ms-font-feature-settings: 'tnum'; 
	padding:15px;
}
a{color:inherit;}
a:hover, a:focus, .lateWork div:hover{color:inherit; opacity:0.5; text-decoration:none;}
/*Margin&Padding*/
.noMarg{margin:0;}
.margT15{margin-top:15px;}
.margT30{margin-top:30px;}
.margT60{margin-top:60px;}
.marg15{margin-left:15px; margin-right:15px;}
.marg30{margin-left:30px; margin-right:30px;}
.margR30{ margin-right:30px;}
.margL60{margin-left:60px;}
.noPad, #menu-menu-1{padding:0;}
.pad15{padding-left:15px; padding-right:15px;}
.padT30, #checkout th.padT30, #checkout td.padT30, #checkout .order_details tfoot tr:first-child td, #checkout .order_details tfoot tr:first-child th{padding-top:30px;}
.padB30, #checkout th.padB30, #checkout td.padB30, #checkout .order_details tbody tr:last-child td{padding-bottom:30px;}
.padT60{padding-top:60px;}
.padB60{padding-bottom:60px;}
/*Positions&Display*/
.abCenter, #imagelightbox
{
	position: absolute;
	top: 50%;
	left: 50%;
	margin-right: -50%;
	transform: translate(-50%, -50%);
	-webkit-transform: translate(-50%, -50%);
	-moz-transform: translate(-50%, -50%);
	-ms-transform: translate(-50%, -50%);
	-o-transform: translate(-50%, -50%);
}
.hCenter
{
	position: absolute;
	left: 50%;
	margin-right: -50%;
	transform: translate(-50%, -0%);
	-webkit-transform: translate(-50%, -0%);
	-moz-transform: translate(-50%, -0%);
	-ms-transform: translate(-50%, -0%);
	-o-transform: translate(-50%, -0%);
}
.posRel{position:relative;}
.posAbBot{bottom: 60px;position: absolute;right: 0;}
.inLine{display:inline-block;}
.clearBoth{clear:both;}
.floatLeft{float:left;}
.floatRight{float:right;}
.displayNone{display:none;}
.overflowHide{overflow:hidden;}
.zIndex{z-index:1;}
/*height*/
body, html, .height100{ height:100%; }
.w60{width:60%;}
.height80{height:80%;}
/*Colours&effects*/
.greyBox{ background-color: #f0f0f0;}
.blueBground{background-color:#2f368f;}
.greyBground{background-color:#4d4d4d;}
.whiteText{color:white;}
.borderDet{vertical-align:baseline; padding-right:15px;}
.overlayImg{top:0;bottom:0;right:0;left:0;background-color:rgba(0,0,0,0.1);position:absolute;}
/*Buttons*/
.woocommerce a.button, #cart a.button{color:white; background-color:#2f368f; padding: 5px 30px;  display: initial;border-radius:1px;-webkit-border-radius:1px;-moz-border-radius:1px;text-transform:uppercase; font-weight:normal; font-size:15px;}
.woocommerce a.button:hover, #cart a.button:hover{color:#2f368f; background-color:white; opacity:1;}
.woocommerce input.whiteBtn, #checkout input.whiteBtn{color:#2f368f; background-color:white; padding: 5px 30px;border-radius:1px;-webkit-border-radius:1px;-moz-border-radius:1px;text-transform:uppercase; font-size:15px;}
.whiteBtn:hover, #checkout input.whiteBtn:hover{color:white; background-color:#2f368f;}
#cart a.button{margin-left:15px;margin-right:15px;}
.noBtn, #updateCart.noBtn{padding:5px 0; color:white; background-color:transparent;font-weight:normal;}
.noBtn:hover, #updateCart.noBtn:hover{text-decoration:underline;}
/*Typography*/
h1{font-size:15px; text-transform:uppercase;font-family:'introBold', Arial Black, Arial;}
h3, h4, h5{font-size:15px; text-transform:uppercase;font-weight:normal;}
#playVid, strong {font-family:'introBold', Arial Black, Arial;font-weight:normal;}
.textUp{text-transform:uppercase;}
/*Nav*/
nav{ color:#4d4d4d; font-size: 14px; }
nav img{ vertical-align:baseline; }
nav ul{display:inline;}
nav ul li{ display:inline-block; list-style-type:none; padding: 0 30px; }
nav ul li:first-child{ padding-left: 0; }
nav .shopCart{display: inline; float: right; padding: 10px; background-color: white;  padding-right: 45px;}
.socials{float:right;}
.socials .fa{padding-right:10px;padding-top:10px;}
.socials .fa:first-child{padding-right:5px;}
/*Slider*/
.overBoxW{ background-color: rgba(255,255,255,0.8); padding:30px; text-align:center; z-index:1;}
.carousel-indicators li 
{
	text-indent:initial;
	border:none;
	margin-right:15px;
	width: auto; height:auto;
}
.carousel-indicators .active{background-color:transparent; width: auto; height:auto; margin-right:15px;opacity:0.5;}
/*Video*/
.vid-over{display:none; height:100%; width:100%;position:absolute;z-index:1;}
.vid-over .fa{font-size:36px;cursor:pointer;}
.vid-over .fa:hover{opacity:0.5;}
.video-viewport {
    min-height: 100%;
    width: auto;
    height: auto;
}
/*Latest work*/
.lateWork{ height:430px;}
.lateWork div, #clients .row{background-color:white;}
.lateLink{margin-right:45px;}
/*Clients*/
.client {
    padding-left: 15px;
    float: left;
	display:table;
}
.client div{vertical-align:middle;display:table-cell;}
#clients .row{padding-bottom:15px;}
/*About*/
#about{padding:60px 0;}
.twoCol
{
	-webkit-column-count: 2; /* Chrome, Safari, Opera */    
	-moz-column-count: 2; /* Firefox */    
	column-count: 2;  
	-webkit-column-gap: 60px; /* Chrome, Safari, Opera */
    -moz-column-gap: 60px; /* Firefox */
    column-gap: 60px;
}
#about .twoCol{line-height:25px;}
/*Gallery home/shop*/
#gallery{padding-top:60px;}
.galleryImg{height:550px;}
#productList .mix{	display: none;}
#productList ul li{display:inline-block;width:100%;}
#productList h3, #productList .price, .h3Me{text-transform:uppercase;font-size:15px;padding:0;color:white;}
#productList h3, #cart .h3Me{padding-top:5px;}
#productList h3:first-child, #cart .h3Me{padding-top:0;}
#productList .singleProdInfo{display:inline-block;width:30%;}
#productList .singleProd, .singleProd{width:60%; display:inline-block;padding-left:45px;float:left;}
#productList .singleProd, #productList .singleProdInfo, .singleProd{height:350px;}
#productList .singleProd img, .singleProd img{width:auto; height:100%;vertical-align:top;}
#productList .add_to_cart_button{padding: 5px 0;}
#productList .add_to_cart_button:hover{text-decoration: underline;color:white; background-color:transparent;}
.productSort select{color:#2f368f;padding:5px;}
#cart .cart_item{margin-bottom:2.992em;}
#productList .woocommerce-pagination ul{ border:none;}
#productList .woocommerce-pagination ul li{display:inline;color:white; border:none;width:auto;}
#productList .woocommerce-pagination ul li span.current, #productList .woocommerce-pagination ul li a:hover, #productList .woocommerce-pagination ul li a:focus{background-color:white;display:inline;color:#2f368f;line-height:2em;}
/*CART*/
#cart .singleProd{padding-left:30px;}
#updateCart, .wc-proceed-to-checkout, #checkout input.whiteBtn{margin-left:60%;}
.cart-collaterals .cartTotals, .order-total, .borderTop, #checkout tr.cart-subtotal{border-top:1px solid; padding-top:15px;}
.cartTotals table{width:100%;font-size:15px;}
.cartTotals table th, #checkout table th {width:60%;}
table .shipping {vertical-align:top;text-transform:uppercase;}
.cartTotals table label, .cartTotals table .amount, table th, .shop_table .amount, .woocommerce ul#shipping_method .amount, #order_review strong {font-weight:normal; font-family:introLght, Arial, sans-serif; }
.cartTotals table label , #checkout table label{ margin-left:30px;}
#cart a.checkout-button{    margin: 0;    margin-left: -30px;}
#cart .quantity{display:inline-block;}
#cart .cart-empty{margin-left:15px;}
#cart #shipping_method .amount{display:none;}
/*Checkout*/
#checkout input{color:#2f368f;}
#checkout label{font-weight:normal;margin:0;}
#checkout input, #checkout .select2-choice, #checkout textarea{padding:10px;border-radius:0;border:0;}
#checkout input{padding:15px 10px;}
#checkout table, #checkout table td{border:0; font-size:15px}
#checkout table td, #checkout table th{padding: 5px 0;}
.woocommerce-billing-fields h3{margin-bottom:30px;}
#checkout table{border-collapse:collapse;}
#checkout table.shop_table tfoot th{border:0;}
#checkout .cart_item:last-child .product-name, #checkout .cart_item:last-child .product-total{padding-bottom:30px;}
/*Place order*/
#checkout #payment{background-color:transparent;}
#checkout .place-order.form-row{padding:0;}
#checkout input.whiteBtn#place_order{float:initial;}
/*Thank you*/
.order_detail li{list-style-type:none; font-size:15px; padding-bottom:5px; margin-bottom:5px; border-bottom:1px solid; width:500px; }
.order_detail li:last-child{ border:0; }
.order_detail strong{font-weight:normal;float:right;}
.order_details tfoot{border-top:1px solid; }
#checkout .order_details, #checkout .customer_details {margin-left:15px; margin-right:15px;}
.order_details h3, .customer_details h3{margin:0;}
#checkout .customer_details tbody th {border-top:0;}
/*Contact*/
#contact p{margin-bottom:0;}
#contact .borderDet{vertical-align:top;}
/*Woo messages*/
#cart .woocommerce .woocommerce-message:before{content:'';}
#cart .woocommerce .woocommerce-message{background-color: #353ea3;    color: white;   border: 0;    text-align: center;    margin-left: 15px!important;    margin-right: 15px!important;}
.woocommerce #respond input#submit.added:after, .woocommerce a.button.added:after, .woocommerce button.button.added:after, .woocommerce input.button.added:after{vertical-align:middle;}
.woocommerce a.added_to_cart{display:block;}
.woocommerce #respond input#submit.loading:after, .woocommerce a.button.loading:after, .woocommerce button.button.loading:after, .woocommerce input.button.loading:after{top:initial;  right: -25px;}
/* Fix issues with jquery overlay blocking checkout button */
.woocommerce .blockUI.blockOverlay:before, .woocommerce .loader:before
{    
	-webkit-animation: none; 
    -moz-animation: none;
     animation: none;
    background: url(http://framefx.ie/wp-content/themes/FrameFX/img/loading.gif) center center; height: 50px;
    width: 52px;
	background-repeat:no-repeat;
}
/*Style spinners*/
input[type=number]{background-color:transparent; border:1px solid #2f368f;}
input[type=number]:hover{border:1px solid white; padding-right:5px;}
input[type=number]::-webkit-inner-spin-button { 
    -webkit-appearance: none;
    cursor:pointer;
    display:block;
    width:8px;
    color: #333;
    text-align:center;
    position:relative;
}

input[type=number]::-webkit-inner-spin-button:before,
input[type=number]::-webkit-inner-spin-button:after {
    content: "^";
	color:white;
    position:absolute;
    right: 0;
}

input[type=number]::-webkit-inner-spin-button:before {
    top:0px;
}

input[type=number]::-webkit-inner-spin-button:after {
    bottom:0px;
    -webkit-transform: rotate(180deg);
}
/*Form*/
#contact .wpcf7 p{margin-bottom:30px;}
input.wpcf7-form-control, textarea.wpcf7-form-control
{
	border: 0;
    padding: 5px;
    margin-top: 5px;
    width: 50%;
}
input[type='submit'].wpcf7-form-control{text-transform:uppercase;font-family:introBold;width:initial; color:white; background-color:#2f368f;padding: 5px 30px;border-radius:1px;-webkit-border-radius:1px;-moz-border-radius:1px;}
input[type='submit'].wpcf7-form-control:hover{color:#2f368f; background-color:white;}
/*Footer*/
footer{margin-bottom:15px; padding: 15px;}
footer img{vertical-align:top;}
footer ul{display:inline-block;}
footer ul li
{  
	list-style-type:none;
	padding:0 0 15px;
}
/*GALLERY*/
/* IMAGE LIGHTBOX SELECTOR */
	#imagelightbox
	{
		cursor: pointer;
		position: fixed;
		z-index: 10000;
		-ms-touch-action: none;
		touch-action: none;
		-webkit-box-shadow: 0 0 3.125em rgba( 0, 0, 0, .75 ); /* 50 */
		box-shadow: 0 0 3.125em rgba( 0, 0, 0, .75 ); /* 50 */
	}
/* ACTIVITY INDICATION */
	/*#imagelightbox-loading, #imagelightbox-loading div{border-radius: 50%;}*/
	#imagelightbox-loading
	{
		width: 3.5em; /* 40 */
		height: 3.5em; /* 40 */
		background-image:url(../img/loading.gif);
		background-repeat:no-repeat;
		background-position: center;
		position: fixed;
		z-index: 10003;
		top: 50%;
		left: 50%;
		padding: 0.625em; /* 10 */
		margin: -1.25em 0 0 -1.25em; /* 20 */
	}
/* OVERLAY */

		#imagelightbox-overlay
		{
			background-color: #fff;
			background-color: rgba( 255, 255, 255, .9 );
			position: fixed;
			z-index: 9998;
			top: 0;
			right: 0;
			bottom: 0;
			left: 0;
		}
/* CAPTION */

		#imagelightbox-caption
		{
			text-align: center;
			color: inherit;
			position: fixed;
			z-index: 10001;
			left: 0;
			right: 0;
			bottom: 5%;
			padding: 0.625em; /* 10 */
		}
#imagelightbox-loading,
		#imagelightbox-overlay,
		#imagelightbox-close,
		#imagelightbox-caption,
		#imagelightbox-nav,
		.imagelightbox-arrow
		{
			-webkit-animation: fade-in .25s linear;
			animation: fade-in .25s linear;
		}
			@-webkit-keyframes fade-in
			{
				from	{ opacity: 0; }
				to		{ opacity: 1; }
			}
			@keyframes fade-in
			{
				from	{ opacity: 0; }
				to		{ opacity: 1; }
			}

		@media only screen and (max-width: 41.250em) /* 660 */
		{
			#container
			{
				width: 100%;
			}
			#imagelightbox-close
			{
				top: 1.25em; /* 20 */
				right: 1.25em; /* 20 */
			}
			#imagelightbox-nav
			{
				bottom: 1.25em; /* 20 */
			}

			.imagelightbox-arrow
			{
				width: 2.5em; /* 40 */
				height: 3.75em; /* 60 */
				margin-top: -2.75em; /* 30 */
			}
			.imagelightbox-arrow-left
			{
				left: 1.25em; /* 20 */
			}
			.imagelightbox-arrow-right
			{
				right: 1.25em; /* 20 */
			}
		}

		@media only screen and (max-width: 20em) /* 320 */
		{
			.imagelightbox-arrow-left
			{
				left: 0;
			}
			.imagelightbox-arrow-right
			{
				right: 0;
			}
		}
@media only screen and (max-width: 1200px) /* 320 */
{
	.lateWork {	height: 350px; }
}
@media only screen and (max-width: 992px) /* 320 */
{
	#productList .landscape.singleProd img, .landscape.singleProd img {height:auto;}
	.socials{    position: absolute;  top: 15px;  right: 0;  z-index: 1;}
	.lateLink {    margin-right: 0;}
}
@media only screen and (max-width: 767px) /* 320 */
{
	.noabCenterSm {
		position: relative;
		top: 50%;
		left: 50%;
		margin-right: -50%;
		transform: translate(-50%, -50%);
		-webkit-transform: translate(-50%, -50%);
		-moz-transform: translate(-50%, -50%);
		-ms-transform: translate(-50%, -50%);
		-o-transform: translate(-50%, -50%);
	}
	.twoCol {
		-webkit-column-count: 1;
		-moz-column-count: 1;
		column-count: 1;
		-webkit-column-gap: 0;
		-moz-column-gap: 0;
		column-gap: 0;
	}
	.padT30Sm {    padding-top: 30px;}
	nav ul.menuDesk:before, nav ul.menuDesk:after{display:table;content:'';}
	nav ul.menuDesk:after{clear:both;}
	nav ul.menuDesk{display:none;height:100%;background-color:#f0f0f0; position:absolute; z-index:50;padding:0 15px; right:15px;}
	nav ul.menuDesk li{display:block;padding:15px 0; }
	nav .mobileMenuBox
	{     
		float: right;
		clear: right;
		/* margin-top: 53px; */
		margin-right: 30px;
		z-index: 1;
		position: absolute;
		right: 15px;
		top: 65px;
	}
	nav .shopCart{padding-top:15px;padding-bottom:5px;}
	.socialLink{display:none;}
	.displayBlSm{display:inline-block;}
	.fa-twitter{padding-left:5px;}
	nav img, footer img, .woocommerce-page nav img, .woocommerce-page footer img{    height: 48px;}
	footer img{display:block;}
	footer ul{padding-left:20px; margin-top:10px;}
	footer ul.noPadSm{padding-left:0px;}
	#mobileMenu div, #mobileMenu div:before, #mobileMenu div:after {
    cursor: pointer;
    border-radius: 1px;
    width: 30px;
    background-color: #2f368f;
    position: absolute;
    display: block;
    content: '';
	}
		#mobileMenu div {
		height: 4px;
	}#mobileMenu div:before {
		top: -9px;
		height: 4px;
	}#mobileMenu div:after {
		bottom: -9px;
		height: 4px;
	}

	#carousel{font-size:11px;}
	.lateWork { height: 550px;}
	#gallery .posAbBot{right:0}
	.galleryImg {height: 350px;}
	#clients .client img{width:175px;}
	#checkout input.whiteBtn#place_order{width:auto;}
	#productList .singleProd, #productList .singleProdInfo, .singleProd {    height: 250px; }
	#checkout .shop_table_responsive.customer_details tbody th {display:block;}
	#checkout .shop_table_responsive.customer_details tbody td:before {content:'';}
	.order_detail li{width:400px;}
}
@media only screen and (max-width: 620px) /* 320 */
{
	.noPadSm{padding:0;}
	.w100Sm{width:100%;}
	.noMargL600{margin-left:0;}
	.pad15Sm{padding-left:15px;padding-right:15px;}
	.marg15Sm{margin-left:15px;margin-right:15px;}
	#clients .client img{width:100px;}
	#productList li, #cart .cart_item{border-bottom:1px solid;}
	#productList li:last-child, #cart .cart_item:last-child{border-bottom:0;}
	#productList .singleProd, .singleProd{width:100%; float:initial; height: initial;}
	#productList .singleProdInfo{width:60%;}
	#productList .singleProdInfo, #cart .productDets{margin-left:30px;}
	#productList .products li:first-child{margin-top:2.992em;}
	#productList .singleProd, .singleProd { padding-left: 15px;}
	#productList .singleProdInfo, #cart .productDets {    margin-left: 0;}
	#productList .singleProdInfo{height:auto; margin-bottom:30px;}
	#productList .products .singleProd img, .singleProd img{height:auto;margin-bottom:1em;}
	#cart .singleProd {    padding-left: 0px;}
	#cart .product-quantity, #cart .product-remove{display:inline-block}
	#cart .product-remove{padding-left:10px;margin-bottom: 30px;}
	#cart .cart_item {   margin-left: 0; margin-right:0;}
	.wc-proceed-to-checkout{text-align:right;margin-left:0;    margin-right: -30px;}
	#updateCart{margin-left:0; }
	.textRightSm{text-align:right;}
	.borderDet{display:block;}	
	.order_detail li{width:auto;}
	.order_detail h3{float:initial;display:block;}	
	#checkout .order_details, #checkout .customer_details {margin-left:0; margin-right:0;}
}
@media only screen and (max-width: 480px) /* 320 */
{
	.lateWork { height: 350px;}
}